function RES=dispersion(ARG)
% Нахождение дисперсии ряда (по строкам) (пока для ранжированного ряда)
% Вход  : ARG - ряд или матрица
% Выход : RES - значение или столбик значений, рассчитанных для строк
% Зависимость : middleSqDev (среднее квадратическое отклонение)

TEMP=middleSqDev(ARG);
RES=TEMP.*TEMP;
